
.mat-list.info-list {
    .mat-list-item {
        .mat-list-item-content {
            padding: 0;
            .info-list-item {
                display: flex;
                flex-direction: column;
            }
        }
    }
}